Subject: Re: linux-next: manual merge of the usb tree with the block tree

From: Greg KH <[email-masked]>
Date: Tue, 2 Mar 2010 15:10:59 -0800

On Mon, Mar 01, 2010 at 09:04:03AM +0100, Jens Axboe wrote:
> On Mon, Mar 01 2010, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Today's linux-next merge of the usb tree got a conflict in
> > drivers/usb/storage/scsiglue.c between commit
> > 086fa5ff0854c676ec333760f4c0154b3b242616 ("block: Rename
> > blk_queue_max_sectors to blk_queue_max_hw_sectors") from the block tree
> > and commit 628726dbb5ebbec77336019ac4e1f60cf3ba08c1 ("usb-storage: use
> > max_hw_sectors instead of max_sectors") from the usb tree.
> > 
> > Just context changes.  I fixed it up (see below) and can carry the fix as
> > necessary.
> 
> Thanks Stephen, looks good.

I've made these changes in the patch set I sent to Linus.

thanks,

greg k-h